body {
  margin: 0; 
}

.logo {
  border-radius: 30px;
  max-width: 160px;
  max-height: 160px;
  flex-shrink: 0;
  margin-top: 2px;
}

.header {
  border-radius: 28px;
  display: flex;
  justify-content: space-between; 
  align-items: center; 
  margin-top: 2px;
}

.links ul li {
  display: inline; 
  margin-right: 20px;
  font-size: large;
}

.links ul li i {
  margin-left: 5px;
}

.formulario {
  position: absolute; /* Posição absoluta */  
  left: 60px; /* Distância da direita */
  width: 250px; /* Largura da div flutuante */
  height: 122px; /* Altura da div flutuante */
  background-color: rgba(224, 242, 248, 0.294); /* Cor de fundo com transparência */
  color: #fcfcfc; /* Cor do texto */
  padding: 10px; /* Espaçamento interno */ 
  z-index: 1; 
  border-radius: 18px;
  top: 15em;
  text-align: center;
}

.formulario a:hover {
  background-color: #034188; /* Cor de fundo ao passar o mouse */
}

.formulario a {
  width: 200px;
  height: 200px;
  padding: 1px;
  font-size: large;
}

.formulario .button {
  width: 200px;
  height: 20px;
  font-size: 20px;
  padding: 50px;
  border: 0;
}

.background_image {
  display: flex;  
  margin-left: 10px;
  margin-right: 10px;
  max-width: 100%; /* largura máxima em relação à largura do corpo */
  max-height: 100%; /* altura máxima em relação à altura da viewport */
  justify-content: center;
  margin-top: 2px;
}

.foto {
  display: flex;
  justify-content: center; 
  align-items: center;
  width: 140%; /* Definir largura como 100% */
  height: 50vh; /* Definir altura como 100% */
  padding: 3px;
  margin: 2px auto; /* Margem superior e inferior de 2px, e margens laterais automáticas */
}

.foto img {
  max-width: 100%; /* Definir largura máxima como 100% */
  max-height: 100%; /* Definir altura máxima como 100% */
  object-fit: cover; /* Manter a proporção da imagem e preencher o contêiner */
}

.main_image .main_image2 {
  border: 1px solid purple;
}

.main_image {
  display: flex;
  margin-left: 350px;
  margin-right: 350px;
  max-width: 60%;
  max-height: 55vh;
  justify-content: center;
}

.descricao .descricao2 {
  border: 1px solid darkgrey;
}

.descricao {
  display: flex;
  margin-left: 200px;
  margin-right: 200px;
  max-width: 80%; /* largura máxima em relação à largura do corpo */
  max-height: 80vh; /* altura máxima em relação à altura da viewport */
  justify-content: center;
  padding: 3px;
  margin-top: 3px;
}

.fotografias, .porao, .pscina, .quintal, .garagem {
  display: flex;
  flex-direction: row;
  justify-content: center;   
  max-height: 200px;
  max-width: 200px;
  padding: 3px;
  margin: 2px auto; /* Margem superior e inferior de 2px, e margens laterais automáticas */
}

.main_image2 {
  display: flex;
  margin-left: 350px;
  margin-right: 350px;
  max-width: 60%;
  max-height: 55vh;
  justify-content: center;
  margin-top: 30px;
}

.fotografias, .sala, .varanda, .vistadecima, .monocromatica { 
  display: flex;
  flex-direction: row;
  justify-content: center;   
  max-height: 200px;
  max-width: 200px;
  padding: 3px;
  margin: 2px auto; /* Margem superior e inferior de 2px, e margens laterais automáticas */
}

  
.rodape {  
  display: flex;
  flex-direction: row;
  padding: 5px;
  margin-top: 10px;
  margin-left: 50px;
  margin-right: 50px;
  text-align: justify;
  align-items: flex-start;
  font-size: small;
  gap: 12px; 
  line-height: 1.5; 
}






